=== debian/changelog ===
statserial (1.1-22) unstable; urgency=low

  * Policy compliant up to 3.6.2.0 
  * Debhelper compatibility level 4
  * Edited copyright file to fix lintian old-fsf-address-in-copyright-file

 -- Vince Mulhollon <vlm@debian.org>  Fri, 16 Sep 2005 21:24:03 -0500

statserial (1.1-21) unstable; urgency=low

  * Policy compliant up to 3.5.8.0
  * Fixes manpage-has-bad-whatis-entry (Should not double space manpages)
  * Fixes postinst-should-not-set-usr-doc-link

 -- Vince Mulhollon <vlm@debian.org>  Tue, 17 Dec 2002 20:07:29 -0600

statserial (1.1-20) unstable; urgency=low

  * New maintainer (closes: Bug#119092)
  * Policy compliant up to version 3.5.6.0
  * Added build-depends for debhelper
  * Added build-depends for libncurses5-dev
  * Lintian was annoyed at how README.debian described Debian 
    as "Debian/GNU Linux" instead of "Debian GNU/Linux"

 -- Vince Mulhollon <vlm@debian.org>  Fri, 21 Dec 2001 19:24:01 -0600

statserial (1.1-19) unstable; urgency=low

  * The "LUG Showoff" Release
  * Updated to Standards-Version 3.1.1 (no changes needed)
  * Recompiled for ncurses5.

 -- Brian Bassett <brianb@debian.org>  Thu, 24 Feb 2000 20:16:08 -0800

statserial (1.1-18) unstable; urgency=low

  * statserial now opens device non-blocking (#34653)

 -- Brian Bassett <brianb@debian.org>  Sat, 12 Jun 1999 14:36:21 -0700

statserial (1.1-17) frozen unstable; urgency=low

  * Recompiled for ncurses4.

 -- Brian Bassett <brianb@debian.org>  Tue,  3 Nov 1998 21:40:04 -0800

statserial (1.1-16) unstable; urgency=low

  * Fixed lintian error.
  * Changed maintainer address.

 -- Brian Bassett <brianb@debian.org>  Fri, 28 Aug 1998 21:50:02 -0700

statserial (1.1-15) unstable; urgency=low

  * Updated to Standards Version 2.4.0.0
  * Switched to debhelper
  * Fixed lintian "old-fsf-address" error

 -- Brian Bassett <brian@butterfly.ml.org>  Mon,  9 Feb 1998 22:33:45 -0800

statserial (1.1-14) unstable; urgency=low

  * New maintainer

 -- Brian Bassett <brian@butterfly.ml.org>  Wed, 12 Nov 1997 22:42:43 -0800

statserial (1.1-13.1) unstable; urgency=low
  
    * Non-maintainer release.
    * Libc6 compile.
    * Updated from pre 2.0.0.0 standards.
  
 -- Martin Mitchell <martin@debian.org>  Tue,  4 Nov 1997 03:35:40 +1100

Tue Apr 11 16:22:08 MET DST 1995 Christian Linhart <chris@cosy.sbg.ac.at>

	statserial (1.1-0):

	* Added Debian GNU/Linux package maintenance system files.

Thu Jun 27 10:34:32 MET DST 1996 Christian Linhart <chris@debian.org>

	statserial(1.1-12):
	* Updated debian.rules and debian.control for new packaging
	  standards. This fixes bug#3365.
	* Changed maintainer's email address.
	* Changed description-field to not contain program name.

Tue Jul  9 13:06:44 MET DST 1996 Christian Linhart <chris@debian.org>

        statserial(1.1-13):
	* Added extended description. This fixes bug#3639.

Local variables:
mode: debian-changelog
End:
