=== debian/control ===
Source: statserial
Build-Depends: debhelper, libncurses5-dev
Section: utils
Priority: extra
Maintainer: Vince Mulhollon <vlm@debian.org>
Standards-Version: 3.6.2.0

Package: statserial
Architecture: any
Depends: ${shlibs:Depends}
Description: Displays serial port modem status lines
 Statserial displays a table of the signals on a standard 9-pin or
 25-pin serial port, and indicates the status of the handshaking lines.
 It can be useful for debugging problems with serial ports or modems.
